#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = ppp ]
then
    if [ ! -e /etc/ppp ]
    then
        ln -sv $1/etc/ppp /etc/
    else
	$KUMATUXWARNING "/etc/ppp already exists!!!"
    fi
fi
